6.0.0-git
2019-03-23

[#10075] compose window loop under IE in Dynamic View
Summary compose window loop under IE in Dynamic View
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2011-05-13 (2871 days ago)
Due
Updated 2011-05-20 (2864 days ago)
Assigned
Resolved 2011-05-20 (2864 days ago)
Milestone
Patch No

History
2011-05-20 05:12:21 Michael Slusarz Comment #6
Assigned to Michael Slusarz
State ⇒ Resolved
Reply to this comment
It ended up being an issue with the resize code and IE event quirks 
that I finally discovered after 1 1/12 hours of banging my head 
against the wall.  I *so* do not miss this kind of debugging.
2011-05-20 05:10:33 Git Commit Comment #5 Reply to this comment
Changes have been made in Git for this ticket:

Bug #10075: Fix resizing compose window in dynamic view for IE 7/8

  3 files changed, 15 insertions(+), 7 deletions(-)
http://git.horde.org/horde-git/-/commit/ea11f6f7c1b244da792f9a9547450baa1b67069d
2011-05-19 21:19:06 Michael Slusarz Comment #4 Reply to this comment
I should have been more specific, this is on IE8 and lower versions.
This is a ckeditor bug with calling destroy() on an editor instance.   
I can not figure a way to work around it.
2011-05-19 18:48:37 vilius (at) lnk (dot) lt Comment #3 Reply to this comment
I should have been more specific, this is on IE8 and lower versions.
2011-05-18 04:53:40 Michael Slusarz Comment #2 Reply to this comment
I don't see this.  IE 9 on Win7.
2011-05-13 12:18:25 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ compose window loop under IE in Dynamic View
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
When compose window is switched between Plain and HTML composition and 
back it is caught into javascript loop under IE. Step to reproduce:

1. Open New Mail window.
2. Click on HTML composition checkbox.
3. Uncheck the box again.
4. Textarea below blinks and refreshes constantly after that.

Saved Queries